
Showroom Mobile Banking - Feature #13655

ipconfig - add offline checkbox to call offline json data

11 May 2022 10:01 AM - chok yee fan

Status: Closed Start date: 11 May 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

at the ipconfig add offline checkbox to call offline json data

History

#1 - 11 May 2022 06:12 PM - Wee Meng Soh

- File Screenshot 2022-05-11 at 6.11.51 PM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Feature #13655 ipconfig - add offline checkbox to call offline json data

#2 - 12 May 2022 02:48 PM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.19 in MY

#3 - 11 September 2023 10:23 AM - Hoo Dextor

- Status changed from Pending SIT  to Closed

Files

Screenshot 2022-05-11 at 6.11.51 PM.png 395 KB 11 May 2022 Wee Meng Soh
